/*
Theme Name:     twentyten_shs_child
Template:       twentyten_shs
*/

@import url('../twentyten_shs/style.css');
body {
          background: url(images/bg.gif);
          margin: 0;
	　font-size: 100%;
}
body,
input,
textarea,
.page-title span,
.pingback a.url {
    font-family:  "メイリオ","Meiryo","Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3","ＭＳ Ｐゴシック","Osaka",sans-serif;

}
img {
    max-width: 100%;
    height: auto;
}
ol, ul {
    list-style: none;
    margin:0;
    padding:0;
}

a:hover{
    color: #743399;
}
#header {
    padding:0;
}
#branding {
    margin-top:10px;
} 

#colophon, #branding, #main, #wrapper,#footer {
    margin: 0 auto;
    width: 1000px;
    background: #fff;
    padding: 0;
}

#main{
    padding: 1.5em 0 0 0;
}
#branding, #colophon {
    width: 100%;
}


 
#site-title {
    width:90%;
    margin:0 auto 18px;
    float:none;
}
.bx-wrapper {
    max-width:90%!important;
}
#access {
    width: 100%;
}
#site-description {
    display:none;
}
#branding img {
    float:none;
    margin:0 auto;
    border:none;
}
#header {
    padding: 0;
    height: 111px;
    border-top: solid #663399 6px;
}
#header h1{
    margin:16px 0 0 1em;
    float:left;
}

#header #ico{
    float:right;
    margin:2em 1em 0 0;
}

#header #ico ul {
    float: right;
}

#header #ico ul li {
    float: left;
}

#header #ico ul.multilingual {
    margin:.5em 1.2em 0 0;
    clear: right\9;
}

#header #ico ul.multilingual li {
    margin-right: 3px;
}


#nav {
    background: url(images/nav_bg.gif) repeat-x;
    width: 100%;
    display: inline-block;
    clear:both;
}

#nav ul {
    width:85.7%;
    width:857px\9;
    margin:0 auto;
}

#nav ul.MenuBarHorizontal ul{
    width:174px;
    margin:58px auto 0\9;
}


#nav ul li{
    float: left;
}


#footer {
    clear: both;
    background:url(images/foot_bg.gif) repeat-x;
    height:90px;
}

#footer #logo{
    float:left;
    padding:2.5em 0 0 3em;
}

#footer #copy{
    float:right;
    color:#fff;
    padding:4em 3em 0 0;
}



h1.title {
    background: url("images/bg_tit.gif") repeat-x scroll left bottom transparent;
    font-color: #333;
    margin: 10px 0px 10px 0;
    padding: 10px 0 5px 5px;
}

h2.title {
    background: url("images/h2_bg.gif") repeat-x scroll left bottom transparent;
    font-color: #555;
    font-weight: bold;
    margin: 20px 0 10px 0;
    padding: 0 0 2px 15px;
    position: relative;
}

h3.title {
    background: url("images/h3.gif") no-repeat scroll left transparent; 
    font-weight: bold;
    margin: 20px 17px 0 10px;
    padding: 0px 0 1px 23px;
    position: relative;
}

ul.dotline {
    margin: 0 0 20px;
    position: relative;
    padding:0;
}
ul.dotline li{
    border-bottom: 1px dotted #CCCCCC;
    margin: 0 20px;
    padding: 10px 0 0 0;
}



#content {
    margin:0 auto;
}

#content table {
    border:none;
}

#news table td {
    padding:5px 0;
    border-bottom:solid 1px #ccc;
}

#news table td.day span {
    background:url(images/arrow.gif) no-repeat left 7px;
    padding-left:8px;
}

.navigation a:active,
.navigation a:hover {
    color: #743399;
}
.entry-title a:active,
.entry-title a:hover {
    color: #743399;
}

#nav-below{
    margin:0 0 1em 0 ;
}
.sp{
    display:none!important;
}


/*-----------------------------------------------------
Font-size
-----------------------------------------------------*/
body, input, textarea, a{
    font-size: 0.81rem;
}
#site-info {
    font-size: 0.87rem;
}
#site-title {
    font-size: 1.8rem;
}
#access .menu-header,
div.menu {
    font-size: 0.75rem;
}
#content,
#content input,
#content textarea {
    font-size: 0.81rem;
}
#content tr th,
#content thead th {
    font-size: 0.75rem;
}
#content .entry-title{
    font-size: 1rem;
}
#content .title {
    font-size: 1rem;
}
#content h2.title,
#content h3.title,
#content h4.title {
    font-size: .8rem;
}

.page-title {
    font-size: 0.87rem;
}
.page-title span {
    font-size: 1rem;
}
.entry-meta {
    font-size: 0.75rem;
}

.entry-utility {
    font-size: 0.75rem;
}


/*-----------------------------------------------------
 top
-----------------------------------------------------*/

#topleft{
    margin:2em 0 0 1em;
}
#topright{
    margin: 2em 0 0 0;
}

#content .t_important{
    height:34px;
    text-indent:-9999px;
    padding:0;
    margin:0;
}

#content .t_important,
#content .t_life,
#content .t_inter,
#content .t_exam,
#content .t_info{
    height:34px;
    text-indent:-9999px;
    padding:0;
    margin:0;
    float:left;
    display:inline;
    border:none;
    padding:0;
    margin:0;
}

.t_important{
    width:73.9%;
    background:url(images/t_important.gif) no-repeat;
    background-size: contain;
}

.t_life{
    width:64.9%;
    background:url(images/t_life.gif) no-repeat;
}

.t_inter{
    width:64.9%;
    background:url(images/t_inter2.gif) no-repeat;
}

.t_exam{
    width:64.9%;
    background:url(images/t_exam.gif) no-repeat;
}

.t_info{
    width:64.9%;
    background:url(images/t_info.gif) no-repeat;
}


.infoarea_important{
    border:1px solid #e2dbeb;
}

.infoarea_life{
    border:1px solid #e2dbeb;
}

.infoarea_exam{
    border:1px solid #bfdcd9;
}

.infoarea_inter{
    border:1px solid #e8e7ce;
}

.infoarea_info{
    border:1px solid #bfbddc;
}

.infoarea_important,
.infoarea_life,
.infoarea_exam,
.infoarea_inter,
.infoarea_info{
    width: 70.5%;
    background:#fff;
    border-top:none;
    clear:both;
    margin-bottom:15px;
    padding: 10px 20px 0 10px;
}

.ichiran{
    float:left;
    display:block;
    height:20px;
}

.ichiran a{
    height:0;
}

#topleft dt{
    font-weight: bold;
    float: left;
    margin-left:2.5em;
}

#content #topleft dd {
    border-bottom:dashed 1px #ccc;
    margin:1em 0;
    background:url(images/arrow01.gif) no-repeat center left;
    list-style-type:none;
}
#content #topleft dl{
    margin:0;
    padding:0 0 10px 10px;
}

#link_area{
    width:89%;
    background:url(images/link_bg.gif) ;
}


#main .widget-area #link_area ul{
    padding:5%;
}

#link_area li{
    margin-bottom:1em;
}

#link_area a{
    background:url(images/arrow02.gif) no-repeat left 5px;
    padding-left:1em;
}

.link_title{
    margin:1em 0 0 0;
}

/*-----------------------------------------------------
 page single
-----------------------------------------------------*/

.breadcrumbs{
margin-bottom:10px;
    background:url(images/bread_bg.gif) no-repeat;
    width:690px;
    height:24px;
    padding-left:14px;
}

#content .entry-title {
    color: #000;
    background:url(images/page_title.gif) no-repeat;
    width:100%;
    height:39px;
    font-weight: bold;
    line-height: 1.3em;
    margin-bottom: 10px;
    padding:13px 0 0 23px;
}
.archive #primary,
.single #primary,
.page #primary {
    float:left;
    margin:0 0 0 3em;
    width:20%;
}
.archive #container,
.single #container,
.page #container{
    float:right;
    margin:0 3em 0 0;
    width:70%;
}

.snav_area_top{
    height:12px;
}

.snav_area_bottom{
    height:28px;
}

#snav_area{
    background:url(images/snav_area_bg.gif);
    width: 93%;
}

#snav_area ul{
    width:94%;
    margin:0 auto;
}

#snav_area li{
    width:100%;
    margin:0 0 2px 0;
}

#snav_area li.bottom, #snav_area li.kengaku{
    margin:0;
}

#snav_area li a,#snav_area li.bottom a,#snav_area li.kengaku a{
    display:block;
    text-decoration:none;
    padding:.8em 2em 1em 2.4em;
    background:#fff url(images/snav_arrow.gif) no-repeat 10px 12px;
    color:#000;
}

#snav_area li a:hover,#snav_area li.bottom a:hover,#snav_area li.kengaku a:hover{
    display:block;
    text-decoration:none;
    padding:.8em 2em 1em 2.4em;
    background:#ece2f5 url(images/snav_arrow_02.gif) no-repeat 10px 12px;
}

#snav_area li a.on{
    background:#ece2f5 url(images/snav_arrow_02.gif) no-repeat 10px 12px;
}

#snav_area li.kengaku a{
    background:#fff url(images/snav_kengaku.jpg) no-repeat 2px 4px;
}
#snav_area li.kengaku a:hover{
    background:#ece2f5 url(images/snav_kengaku_on.jpg) no-repeat 2px 4px;
}

.single #content tr td {
    border:none;
    padding: 0 .2em 0 0;
}

/*-----------------------------------------------------
 page 
-----------------------------------------------------*/


#content table.cont_top tr td {
    border:none;
    padding: 0 .2em 0 0;
}
/*#content .cont_top {
    padding:1em 0 0 0;
    display:-webkit-box;/*--- Androidブラウザ用 ---*/
    display:-ms-flexbox;/*--- IE10 ---*/
    display:-webkit-flex;/*--- safari（PC）用 ---*/
    display:flex;
    -webkit-flex-wrap:wrap;
    -ms-flex-wrap:wrap;
    flex-wrap:wrap;
}*/
/*-----------------------------------------------------
 行事
-----------------------------------------------------*/
table.gyoji{
    width: 703px;
}

#content table.gyoji th,#content table.gyoji td{
    vertical-align:top;
}
#content table.gyoji td{
    vertical-align:top;
    border:none;
    padding:0;
}

#content table.gyoji td.cont{
    padding:0 0 0 1em;
    width:56.7%;
}

#content table.gyoji td.pic{
    text-align:right;
    font-size: .4rem;
    font-size: .8rem\9;
    line-height: 1.5;
}

#content table.gyoji th{
    padding:0;
    width:76px;
    background-image: url(http://www.high-s.tsukuba.ac.jp/shs/wp/wp-content/uploads/2012/08/gyoji_bg.jpg);
    background-repeat: repeat-y;
}

#content table.gyoji .bar1,
#content table.gyoji .bar2,
#content table.gyoji .bar3,
#content table.gyoji .bar4,
#content table.gyoji .bar5,
#content table.gyoji .bar6,
#content table.gyoji .bar7,
#content table.gyoji .bar8,
#content table.gyoji .bar9,
#content table.gyoji .bar10,
#content table.gyoji .bar11,
#content table.gyoji .bar12{
    width:1%;
}

#content table.gyoji .bar1{
    background:#bfd5f0;
}
#content table.gyoji .bar2{
    background:#ecc4d8;
}
#content table.gyoji .bar3{
    background:#bde7ef;
}
#content table.gyoji .bar4{
    background:#e4c8ef;
}
#content table.gyoji .bar5{
    background:#ded3b6;
}
#content table.gyoji .bar6{
    background:#c8efed;
}
#content table.gyoji .bar7{
    background:#bfd5f0;
}
#content table.gyoji .bar8{
    background:#ecc4d8;
}
#content table.gyoji .bar9{
    background:#bde7ef;
}
#content table.gyoji .bar10{
    background:#e4c8ef;
}
#content table.gyoji .bar11{
    background:#ded3b6;
}
#content table.gyoji .bar12{
    background:#c8efed;
}

/*-----------------------------------------------------
部活動
-----------------------------------------------------*/
.about_event{
    border:1px #ebe6d7 solid;
    padding:0 3em;
    background:#fff;
    margin-bottom:2em;
}

.entry_list li{
    padding:.5em 0px .2em;
    border-bottom:1px dotted #ebe6d7;
}

#content table.club_q{
    border: 2px #a28cb7 solid;
    width: 100%;
}

#content table.club_q td{
    padding: 0 0 0 20px;
    width:100px;
}


/*-----------------------------------------------------
保健室から
-----------------------------------------------------*/

#content table.list{
    width:100%;
}

#content table.list,table.list td{
    border: 1px solid #dfc1f9;
}



#content table.list th{
    background:#ede4f5;
    vertical-align:middle;
    border: 1px solid #dfc1f9;
    padding:1em;
    color:#000;
    text-align:center;
}


#content table.list td{
    background:#ffffff;
    padding: 1em;
}

#content table.list ul.dot{
    text-align:left;
}


#content table.list h4.title{
    text-align:left;
    margin:0;
}

ul.dot {
    margin: 0 0 18px 1.5em;
    list-style-image: url("images/dot.gif");
}


/*-----------------------------------------------------
入学者選抜状況
-----------------------------------------------------*/

table.kekka{
    margin:15px 10px;
    padding:15px;
    width:80%;
}

table.kekka th,table.kekka td{
    margin:0px;
    padding:10px;
    vertical-align:middle;
    text-align:bottom;
    border:1px solid #dfc1f9;
    line-height:13px;
}


table.kekka th{
    background:#ede4f5;
    text-align:center;
}
table.kekka td{
    text-align:left;
}

/*-----------------------------------------------------
インフルエンザ
-----------------------------------------------------*/

.single #content table.kekka{
    margin:15px 10px;
    padding:15px;
    width:80%;
}

.single #content table.kekka th,.single #content table.kekka td{
    margin:0px;
    padding:10px;
    vertical-align:middle;
    text-align:bottom;
    border:1px solid #dfc1f9;
    line-height:13px;
}


.single #content table.kekka th{
    background:#ede4f5;
    text-align:center;
}
.single #content table.kekka td{
    text-align:left;
}

/*-----------------------------------------------------
進路状況
-----------------------------------------------------*/
.archive .hentry{
    margin:0 0 1em 0;
}

/*-----------------------------------------------------
高校学校長挨拶
-----------------------------------------------------*/

.kochoimg{
    float:right;
    margin:0 0 1em 1em;
}

ol.kocholist{
    list-style: decimal;
    margin: 0 0 18px 1.5em;
}

/*-----------------------------------------------------
SGH
-----------------------------------------------------*/

#content table.list_green,
#content table.list{
width:100%;
}

#content table.list,#content table.list td{
border: 1px solid #dfc1f9;
}


#content table.list_green th, 
#content table.list th{
background:#ede4f5;
vertical-align:middle;
border: 1px solid #dfc1f9;
padding:8px;
}

#content table.list_green td, 
#content table.list td{
background:#ffffff;
padding: 10px;
}


#content table.list_green h4.title,
#content table.list h4.title{
text-align:left;
margin:0;
}
#content table.list_green td.subth,
#content table.list td.subth{
background:#eee;
vertical-align:middle;
text-align:center;
width:180px;
}

#content table.list_green,
#content table.list_green td{
border: 1px solid #A7DDD6;
}

#content table.list_green th{
background:#A7DDD6;
border: 1px solid #A7DDD6;
}

#content table.list_green td{
background:#ffffff;
}

/*-----------------------------------------------------
汎用
-----------------------------------------------------*/

.PurpleLine img{
    border:5px solid #ECE2F5;
    margin-right:.5em;
}

.rightimg{
    border:5px solid #ECE2F5;
    float:right;
    margin:0 0 1em 1em;
    width:25%;
}

.rightimg img{
    width:100%;
    vertical-align:bottom;
}

.leftimg{
    border:5px solid #ECE2F5;
    float:left;
    margin:0 1em 1em 0;
}

a[href $='.pdf'] { 
    padding: 0 1.5em 0 0;
    background: transparent url(images/icon_pdf.gif) no-repeat center right;
}

.next_gyoji:after {
content:url("images/arwR_01.png");
}

.previous_gyoji:before{
content:url("images/arwR_02.png");
}
.next_gyoji{
float:right;
}



/* =Mobile Safari ( iPad, iPhone and iPod Touch )
-------------------------------------------------------------- */

body {
  -webkit-text-size-adjust: 100%;
}


@media (max-width: 1000px) {

      #container, .page #container, .page #primary, .archive #primary, #content, .single #container, .archive #container, #access .menu-header, div.menu, #colophon, #branding, #main, #wrapper, #footer{
          float: none;
          margin: 0;
          width: auto;
     }
     #nav ul {
	  width:100%;
	  margin:0 auto;
     }
     #primary h3{
	  display:none;
     }
     .infoarea_important, .infoarea_life, .infoarea_exam, .infoarea_inter, .infoarea_info{
           width: auto;
     }
     .snav_area_top, .snav_area_bottom {
	  display: none;
     }
     #snav_area{
	  width: auto;
	  padding:1em;
     }
}


@media (max-width: 1000px) and (min-width: 679px) {

     html{
	  font-size: 80%;
     }
     .home #primary{
          width: 24%;
     }
     .home #primary h3{
	  display:block;
     }
     .link_title{
           width: 90%;
     }
     #topleft{
	  float: left;
	  width: 72%;
     }
     .t_life,.t_inter,.t_exam,.t_info{
           width: 84%;
     }
     #content .t_important {
           background-size: cover;
           width: 100%;
     }
     #footer #copy{
            padding: 5em 0 0 0;
     }
     .page #main{
           margin: 0 auto;
           width: 93%;
     }
}
@media (max-width: 874px) and (min-width: 679px) {
     #nav ul li:nth-child(1) {
	  width: 17%;	  
     }
     #nav ul li:nth-child(2) {
	  width: 15.5%;	  
     }
     #nav ul li:nth-child(3) {
	  width: 18.2%;	  
     }
     #nav ul li:nth-child(4) {
	  width: 15.4%;	  
     }
     #nav ul li:nth-child(5) {
	  width: 20.3%;	  
     }
     #nav ul li:nth-child(6) {
	  width: 13.4%;	  
     }
}
@media (max-width: 680px) {
     form{
	  float:left;
     }
     .sp{
	  display:block!important;
     }
     .pc{
	  display:none!important;
     }
     #spico{
	  background:#9A75C0;
          padding:1em .2em;
          text-align:center;
     }
     #spico .spico_c {
	  display:inline-block;
	  vertical-align: top;
     }
     #spico .spico_c:last-child{

     }
     #spico .spico_c div{
	  display:inline-block;
     }
     #spico .spico_c div a{
          color:#fff;
          text-decoration:none;
          font-weight:bold;
          margin:0 2px 0 0;
     }
     #spico .spico_c .spico_ca {
          text-align:center;
     }
     #spico .spico_c .spico_ca:first-child{
          border-right:1px solid #fff;
     }
     #spico .spico_c .spico_ca:last-child{
          margin-right:.5em;
     }
     #spico .spico_c .multilingual {
          margin:.5em 0 0 0;
     }
     #spico .spico_c .multilingual a{
	  background:#fff;
	  color:#513792;
          border-radius:3px;
          padding:.2em .7em;
     }
     #header-front-photo{
	  clear:both;
     }
     #header{
	  height: 100px;
     }
     #header h1{
	  margin:.5em .5em 0;
	  width: 75%;
     }
     #header h1 img{
	  max-height: 85px;
     }


     /*ドロワーメニュー*/
     .btn {
	  background:url(images/btn.png) no-repeat 0 0;
	  display: block;
	  width:40px;
	  padding:40px 0 0 0;
	  position: absolute;
	  top:20px;
	  right:20px;
	  cursor: pointer;
	  z-index: 200;
     }
     .btn,
     .btn:hover,
     .btn:visited{
	  color:#2b1467;
     }
     .peke {
	  background-position: -40px 0;
     }
     .drawr {
	  display: none;
	  background-color:rgba(43,20,103,0.8);
	  position: absolute;
	  top: 0px;
	  right:0;
	  width:260px;
	  padding:60px 0 20px 20px;
	  z-index: 100;
     }
     #menu li {
	  width:260px;
	  display: block;
	  color:#fff;  
     }
     #menu li a {
	  color:#fff; 
	  line-height:2em;
	  text-decoration:none;
     }



     .home #primary{
          width: 100%;
     }
      #topleft{
	  margin:0 .5em;
     }
     .t_important,.t_life,.t_inter,.t_exam,.t_info{
	  width: 96%;
     }
     #content .t_important{
	  background-size: cover;
     }
     #content #topleft dd {
	  background:url(images/arrow01.gif) no-repeat top left;
     }
     .ichiran{
	  float: right;
	  position:absolute;
	  right:.5em;
     }
     .sp_side_banner{
           margin: 0 auto;
           width: 90%;
     }
     .sp_side_banner li{
           width: 100%;
           border:solid 2px #9A75C0;
           padding:.5em 0;
           text-align:center;
           margin: 0 auto 2px;
           background-color:#F3F0FA;
     }
     .sp_side_banner li:nth-child(3)  {
           background: url(images/sp_side_bg1.png) no-repeat #F3F0FA;
           background-size:cover;
     }
     .sp_side_banner li:nth-child(5)  {
           background: url(images/sp_side_bg2.png) no-repeat #F3F0FA;
           background-size:cover;
     }

     .sp_side_banner li a{
           text-decoration:none;
           color:#333;   
     }
     #link_area{
           width: 100%;
     }
     .link_title{
           padding: 1em;
           background:#9A75C0;
           color:#fff;   
     }
     #footer #splogo,
     #footer #copy{
          float:none;
          padding:0;
          text-align:center;
     }
     #footer #splogo{
          padding:1em 0 0 0;
          color:#fff;
          font-size:1rem;
          font-weight:bold;
     }
     #footer #splogo span{
          font-size:.8rem;
     }
    /*一覧*/
     #content .entry-title{
          height:auto;
          padding:.2em 1em .2em .2em;
          border-top:1px solid #aaa;
          border-bottom:2px solid #DAC6EF;
          background-image:none;
          background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#eee));　/* Safari,Google Chrome用 */
          width:auto;
     }
     #content .entry-title a,
     #content .entry-title span{
          border-left:5px solid #513792;
          padding:0 0 0 .5em;
     }
    /*各ページ*/
     .page .entry-content, .single .entry-content p, .single .entry-content, .single .entry-meta, .single .entry-utility, .single .navigation, .archive .entry-summary, .archive .entry-meta{
           margin: 0 1em;
     }
     .single #nav-above, .single #nav-below{
           margin: 0 1em 1em;
     }
     .page .entry-content h1.title{
           background-size: cover;
     }
     #content table.album {
          text-align:center;
     }
     #content table.album tbody td {
          display: list-item;
          list-style: none;
          border: none;
     }
     #content table.album a img {
          width:80%;
     }  
     .kochoimg{
          width:100%;
     }
     /*.cont_top {
          justify-content: space-between;
     }
     .cont_top div {
          width:49%;
     }*/
     .cont_top a img{
          width:100%;
     }
     .sgh_banner{
          margin:0 0 .5em 0;
          text-align:center;
     }
     .sgh_banner img{
          padding:.5em;
     }
     .sgh_banner a{
          border:5px solid #f5f5f5;
          width:90%;
          display:inline-block;
     }
     .sgh_banner a:hover{
          background: #FACCD0;
     }
     .sgh_banner i{
          vertical-align:top;
          float:right;
          padding:.5em 1em 0 0;
     }
}


@media (max-width: 320px) {
     #content table.cont_top {
          text-align:center;
     }
     #content table.cont_top tbody td {
          display: list-item;
          list-style: none;
          border: none;
     }
     #content table.cont_top a img {
          width:80%;
     }  
}
